import 'package:flutter/material.dart';

class UserSharePage extends StatefulWidget {
  const UserSharePage({Key? key}) : super(key: key);

  @override
  State<UserSharePage> createState() => _UserSharePageState();
}

class _UserSharePageState extends State<UserSharePage> {
  @override
  Widget build(BuildContext context) {
    return Scaffold(
      appBar: AppBar(
        title: const Text('分享邀请'),
      ),
      body: Container(),
    );
  }
}
